Bug 620112 - Review Request: udpxy - UDP-to-HTTP multicast traffic relay daemon
Review Request: udpxy - UDP-to-HTTP multicast traffic relay daemon
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivan Afonichev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-31 20:06 EDT by nucleo
Modified: 2014-02-10 08:19 EST (History)
5 users (show)

See Also:
Fixed In Version: udpxy-1.0.20-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-12 06:55:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ivan.afonichev: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description nucleo 2010-07-31 20:06:30 EDT
Spec URL: 
http://nucleo.fedorapeople.org/pkg-reviews/udpxy/udpxy.spec

SRPM URL: 
http://nucleo.fedorapeople.org/pkg-reviews/udpxy/udpxy-1.0.16-1.fc13.src.rpm

Description: 
udpxy is a UDP-to-HTTP multicast traffic relay daemon:
it forwards UDP traffic from a given multicast subscription
to the requesting HTTP client.

$ rpmlint udpxy-1.0.16-1.fc13.i686.rpm udpxy-1.0.16-1.fc13.src.rpm udpxy-1.0.16-1.fc13.x86_64.rpm udpxy-debuginfo-1.0.16-1.fc13.i686.rpm udpxy-debuginfo-1.0.16-1.fc13.x86_64.rpm 
udpxy.i686: W: spelling-error Summary(en_US) multicast -> Multics, multicolor, multichannel
udpxy.i686: W: spelling-error %description -l en_US multicast -> Multics, multicolor, multichannel
udpxy.i686: W: no-manual-page-for-binary udpxrec
udpxy.i686: W: no-manual-page-for-binary udpxy
udpxy.i686: W: service-default-enabled /etc/rc.d/init.d/udpxy
udpxy.i686: W: service-default-enabled /etc/rc.d/init.d/udpxy
udpxy.src: W: spelling-error Summary(en_US) multicast -> Multics, multicolor, multichannel
udpxy.src: W: spelling-error %description -l en_US multicast -> Multics, multicolor, multichannel
udpxy.x86_64: W: spelling-error Summary(en_US) multicast -> Multics, multicolor, multichannel
udpxy.x86_64: W: spelling-error %description -l en_US multicast -> Multics, multicolor, multichannel
udpxy.x86_64: W: no-manual-page-for-binary udpxrec
udpxy.x86_64: W: no-manual-page-for-binary udpxy
udpxy.x86_64: W: service-default-enabled /etc/rc.d/init.d/udpxy
udpxy.x86_64: W: service-default-enabled /etc/rc.d/init.d/udpxy
5 packages and 0 specfiles checked; 0 errors, 14 warnings.
Comment 1 manuel wolfshant 2010-08-02 03:22:50 EDT
The  service-default-enabled warning must either be fixed or have a _very_ good explanation. Otherwise it is against Fedora's policy ( default disabled )
Comment 2 nucleo 2010-08-02 07:30:48 EDT
(In reply to comment #1)
> The  service-default-enabled warning must either be fixed or have a _very_ good
> explanation. Otherwise it is against Fedora's policy ( default disabled )    

Fixed.

$ rpmlint udpxy-1.0.16-1.fc13.i686.rpm udpxy-1.0.16-1.fc13.src.rpm udpxy-1.0.16-1.fc13.x86_64.rpm udpxy-debuginfo-1.0.16-1.fc13.i686.rpm udpxy-debuginfo-1.0.16-1.fc13.x86_64.rpm 
udpxy.i686: W: spelling-error Summary(en_US) multicast -> Multics, multicolor, multichannel
udpxy.i686: W: spelling-error %description -l en_US multicast -> Multics, multicolor, multichannel
udpxy.i686: W: no-manual-page-for-binary udpxrec
udpxy.i686: W: no-manual-page-for-binary udpxy
udpxy.src: W: spelling-error Summary(en_US) multicast -> Multics, multicolor, multichannel
udpxy.src: W: spelling-error %description -l en_US multicast -> Multics, multicolor, multichannel
udpxy.x86_64: W: spelling-error Summary(en_US) multicast -> Multics, multicolor, multichannel
udpxy.x86_64: W: spelling-error %description -l en_US multicast -> Multics, multicolor, multichannel
udpxy.x86_64: W: no-manual-page-for-binary udpxrec
udpxy.x86_64: W: no-manual-page-for-binary udpxy
5 packages and 0 specfiles checked; 0 errors, 10 warnings.
Comment 3 Jason Tibbitts 2010-12-01 22:41:51 EST
Were you going to post the fixed package anywhere?
Comment 4 nucleo 2010-12-02 06:54:15 EST
reply to comment #3)
> Were you going to post the fixed package anywhere?
If you mean service-default-enabled then fixed package was placed on the same link. Only udpxy.init source was changed there.
Comment 5 Jason Tibbitts 2010-12-03 09:14:35 EST
There's a reason we ask that you increase release for every change and spin a new package, you know.
Comment 6 nucleo 2010-12-03 09:30:49 EST
(In reply to comment #5)
> There's a reason we ask that you increase release for every change and spin a
> new package, you know.

OK.
I thought that I should do this when review begins but review not started yet.
Comment 7 Jason Tibbitts 2011-01-27 14:31:59 EST
The current version seems to be 1.0-Cuipmunk-19, whatever that is.
Comment 8 nucleo 2011-02-04 19:56:40 EST
Waiting for systemd units guidelines.
When guidelines will be available I will update spec and src.rpm.
Comment 9 nucleo 2011-05-22 20:36:21 EDT
- udpxy 1.0-Chipmunk-19
- service disabled by default
- SysV init script replaced with systemd unit http://nucleo.fedorapeople.org/pkg-reviews/udpxy/1.0.19/udpxy.service
- options from sysconfdir moved to unit file

Spec URL:
http://nucleo.fedorapeople.org/pkg-reviews/udpxy/1.0.19/udpxy.spec

SRPM URL: 
http://nucleo.fedorapeople.org/pkg-reviews/udpxy/1.0.19/udpxy-1.0.19-1.fc15.src.rpm

Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3086441

$ rpmlint udpxy-1.0.19-1.fc15.i686.rpm udpxy-1.0.19-1.fc15.x86_64.rpm udpxy-debuginfo-1.0.19-1.fc15.i686.rpm udpxy-debuginfo-1.0.19-1.fc15.x86_64.rpm udpxy-1.0.19-1.fc15.src.rpm
udpxy.i686: W: spelling-error Summary(en_US) multicast -> Multics, multicolor, multichannel
udpxy.i686: W: spelling-error %description -l en_US multicast -> Multics, multicolor, multichannel
udpxy.i686: W: no-manual-page-for-binary udpxrec
udpxy.i686: W: no-manual-page-for-binary udpxy
udpxy.x86_64: W: spelling-error Summary(en_US) multicast -> Multics, multicolor, multichannel
udpxy.x86_64: W: spelling-error %description -l en_US multicast -> Multics, multicolor, multichannel
udpxy.x86_64: W: no-manual-page-for-binary udpxrec
udpxy.x86_64: W: no-manual-page-for-binary udpxy
udpxy.src: W: spelling-error Summary(en_US) multicast -> Multics, multicolor, multichannel
udpxy.src: W: spelling-error %description -l en_US multicast -> Multics, multicolor, multichannel
udpxy.src:41: E: hardcoded-library-path in %{buildroot}/lib/systemd/system
udpxy.src:42: E: hardcoded-library-path in %{buildroot}/lib/systemd/system/%{name}.service
udpxy.src:73: E: hardcoded-library-path in /lib/systemd/system/%{name}.service
5 packages and 0 specfiles checked; 3 errors, 10 warnings.
Comment 10 nucleo 2011-06-08 20:50:12 EDT
%{_unitdir} used instead of /lib/systemd/system, so now no hardcoded-library-path rpmlint error.

Spec URL:
http://nucleo.fedorapeople.org/pkg-reviews/udpxy/1.0.19/udpxy.spec

SRPM URL:
http://nucleo.fedorapeople.org/pkg-reviews/udpxy/1.0.19/udpxy-1.0.19-1.fc15.src.rpm

Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3120223

$ rpmlint udpxy-1.0.19-1.fc15.i686.rpm udpxy-debuginfo-1.0.19-1.fc15.i686.rpm udpxy-1.0.19-1.fc15.x86_64.rpm udpxy-debuginfo-1.0.19-1.fc15.x86_64.rpm udpxy-1.0.19-1.fc15.src.rpm 
udpxy.i686: W: spelling-error Summary(en_US) multicast -> Multics, simulcast
udpxy.i686: W: spelling-error %description -l en_US multicast -> Multics, simulcast
udpxy.i686: W: no-manual-page-for-binary udpxrec
udpxy.i686: W: no-manual-page-for-binary udpxy
udpxy.x86_64: W: spelling-error Summary(en_US) multicast -> Multics, simulcast
udpxy.x86_64: W: spelling-error %description -l en_US multicast -> Multics, simulcast
udpxy.x86_64: W: no-manual-page-for-binary udpxrec
udpxy.x86_64: W: no-manual-page-for-binary udpxy
udpxy.src: W: spelling-error Summary(en_US) multicast -> Multics, simulcast
udpxy.src: W: spelling-error %description -l en_US multicast -> Multics, simulcast
5 packages and 0 specfiles checked; 0 errors, 10 warnings.
Comment 11 Ivan Afonichev 2011-06-15 16:19:07 EDT
It would be great if this 'patch' http://sourceforge.net/projects/udpxy/forums/forum/774009/topic/3706986
is added
I'll make standart .patch file if it is needed
Comment 12 nucleo 2011-06-15 16:51:31 EDT
We can't apply patches not accepted in upstream.
I can backport this patch after it will accepted.
Comment 13 Ivan Afonichev 2011-06-15 17:56:16 EDT
Accodring to
http://fedoraproject.org/wiki/Packaging/PatchUpstreamStatus
It seems it's enough to provide comment in .spec with link to upstream bugtracker issue with patch.
But I think yes we should submit this patch to upstrim in more eligible form then forum post in russian.
Comment 14 Ivan Afonichev 2011-06-16 18:24:46 EDT
Spec URL:
https://github.com/vanaf/udpxy-fedora/blob/e30a09b88cfe3582f0416ed90a71a9a49ef630af/udpxy.spec

SRPM URL:
http://baldr.sgu.ru/rpm/udpxy-1.0.19-2.fc15.src.rpm


- init script reverted for compatibility
- options moved to sysconfdir
- systemd type now 'forking'

I think it's better for options to stay at /etc/sysconfig then in .service file


Build with patch(1.0.19-3) is not yet published, it will be published shortly after patch will be submitted to upstream
Comment 16 nucleo 2011-06-16 19:19:10 EDT
SysV initscripts are now considered obsolete for Fedora 15+ https://fedoraproject.org/wiki/PackagingGuidelines#Systemd
So I would prefer to not add init script.

Using /etc/sysconfig is also obsolete. All options should be set now in unit file.
https://fedoraproject.org/wiki/Packaging:Systemd#Support_for_.2Fetc.2Fsysconfig_files

It is should be clear what status of patch in upstream is it accepted or rejected, so I will wait for udpxy author reply
http://sourceforge.net/tracker/?func=detail&aid=3317594&group_id=214718&atid=1030796
Contacting author directly by sending e-mail (see README file) also may clarify is your patch will be accepted.

Your udpxy.service with Type=forking actually not working:

udpxy.service - UDP-to-HTTP multicast traffic relay daemon
          Loaded: loaded (/lib/systemd/system/udpxy.service)
          Active: inactive (dead) since Fri, 17 Jun 2011 01:44:05 +0300; 1s ago
         Process: 2403 ExecStart=/usr/bin/udpxy $OPTIONS (code=exited, status=0/SUCCESS)
        Main PID: 2404 (code=exited, status=0/SUCCESS)

Service also dead with Type=forking if replace $OPTIONS with -S -p 4022:

udpxy.service - UDP-to-HTTP multicast traffic relay daemon
          Loaded: loaded (/lib/systemd/system/udpxy.service)
          Active: inactive (dead) since Fri, 17 Jun 2011 02:00:00 +0300; 6s ago
         Process: 2760 ExecStart=/usr/bin/udpxy -S -p 4022 (code=exited, status=0/SUCCESS)
        Main PID: 2761 (code=exited, status=0/SUCCESS)
          CGroup: name=systemd:/system/udpxy.service

But service runs well with Type=singe and "do not run as daemon" option.
Comment 17 Ivan Afonichev 2011-06-17 08:03:49 EDT
Problem with Type=forking exists :(
but reproduces rather rarely 


[root@vannew ~]# systemctl status udpxy.service
udpxy.service - UDP-to-HTTP multicast traffic relay daemon
	  Loaded: loaded (/lib/systemd/system/udpxy.service)
	  Active: active (running) since Fri, 17 Jun 2011 15:49:55 +0400; 8min ago
	 Process: 26428 ExecStart=/usr/bin/udpxy $OPTIONS (code=exited, status=0/SUCCESS)
	Main PID: 26430 (udpxy)
	  CGroup: name=systemd:/system/udpxy.service
		  └ 26430 /usr/bin/udpxy -S -p 4022 -a 127.0.0.1 -c 16
[root@vannew ~]# systemctl stop udpxy.service
[root@vannew ~]# systemctl status udpxy.service
udpxy.service - UDP-to-HTTP multicast traffic relay daemon
	  Loaded: loaded (/lib/systemd/system/udpxy.service)
	  Active: inactive (dead) since Fri, 17 Jun 2011 16:01:39 +0400; 2s ago
	 Process: 26428 ExecStart=/usr/bin/udpxy $OPTIONS (code=exited, status=0/SUCCESS)
	Main PID: 26430 (code=exited, status=0/SUCCESS)
	  CGroup: name=systemd:/system/udpxy.service
[root@vannew ~]# systemctl start udpxy.service
[root@vannew ~]# systemctl status udpxy.service
udpxy.service - UDP-to-HTTP multicast traffic relay daemon
	  Loaded: loaded (/lib/systemd/system/udpxy.service)
	  Active: active (running) since Fri, 17 Jun 2011 16:01:48 +0400; 4s ago
	 Process: 26539 ExecStart=/usr/bin/udpxy $OPTIONS (code=exited, status=0/SUCCESS)
	Main PID: 26541 (udpxy)
	  CGroup: name=systemd:/system/udpxy.service
		  └ 26541 /usr/bin/udpxy -S -p 4022 -a 127.0.0.1 -c 16
Comment 18 nucleo 2011-06-17 08:15:46 EDT
I don't see any reason why not to use Type=simple with -T option as always working solution (I tested both forking and simple many times).
Comment 19 Ivan Afonichev 2011-06-20 17:36:52 EDT
Patch was included in upsteam in 1.0-Chipmunk-BLD20
Comment 20 nucleo 2011-06-20 18:34:18 EDT
(In reply to comment #19)
> Patch was included in upsteam in 1.0-Chipmunk-BLD20

Thank you for the information.

- udpxy 1.0-Chipmunk-BLD20

Spec URL: 
http://nucleo.fedorapeople.org/pkg-reviews/udpxy/1.0.20/udpxy.spec

SRPM URL: 
http://nucleo.fedorapeople.org/pkg-reviews/udpxy/1.0.20/udpxy-1.0.20-1.fc15.src.rpm

Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3146166

rpmlint output:
$ rpmlint udpxy-1.0.20-1.fc15.i686.rpm udpxy-debuginfo-1.0.20-1.fc15.i686.rpm udpxy-1.0.20-1.fc15.x86_64.rpm udpxy-debuginfo-1.0.20-1.fc15.x86_64.rpm udpxy-1.0.20-1.fc15.src.rpm 
udpxy.i686: W: spelling-error Summary(en_US) multicast -> Multics, simulcast
udpxy.i686: W: spelling-error %description -l en_US multicast -> Multics, simulcast
udpxy.i686: W: no-manual-page-for-binary udpxrec
udpxy.i686: W: no-manual-page-for-binary udpxy
udpxy.x86_64: W: spelling-error Summary(en_US) multicast -> Multics, simulcast
udpxy.x86_64: W: spelling-error %description -l en_US multicast -> Multics, simulcast
udpxy.x86_64: W: no-manual-page-for-binary udpxrec
udpxy.x86_64: W: no-manual-page-for-binary udpxy
udpxy.src: W: spelling-error Summary(en_US) multicast -> Multics, simulcast
udpxy.src: W: spelling-error %description -l en_US multicast -> Multics, simulcast
5 packages and 0 specfiles checked; 0 errors, 10 warnings.
Comment 21 Ivan Afonichev 2011-07-26 18:05:44 EDT
Ok maybe it's time to let the review begin...
I doesn't see any blockers for this to be accepted.
Comment 22 Ivan Afonichev 2011-07-28 16:27:32 EDT
If there are no other comments I think we should set "+" fedora‑review flag to let nucleo make an SCM admin request.
Comment 23 nucleo 2011-07-28 16:36:12 EDT
You can try to use for review one of review templates before set fedora‑review+
http://fedoraproject.org/wiki/Category:Package_Maintainers/Review_Template
Comment 24 Ivan Afonichev 2011-07-28 17:47:35 EDT
Ok thanks.

Package Review
==============

Key:
- = N/A
x = Check
! = Problem
? = Not evaluated


MUST Items:
[x] MUST: rpmlint must be run on every package.
[x] MUST: The package must be named according to the Package Naming Guidelines.
[x] MUST: The spec file name must match the base package %{name}
[x] MUST: The package must meet the Packaging Guidelines. 
[x] MUST: The package must be licensed with a Fedora approved license and meet the Licensing Guidelines.
[x] MUST: The License field in the package spec file must match the actual license.
[x] MUST: If (and only if) the source package includes the text of the license(s) in its own file, then that file, containing the text of the license(s) for the package must be included in %doc.
[x] MUST: The spec file must be written in American English.
[x] MUST: The spec file for the package MUST be legible.
[x] MUST: The sources used to build the package must match the upstream source, as provided in the spec URL.
da0a587cfc81fb4a501b07ed84237469  udpxy.1.0-Chipmunk-BLD20.tgz
[x] MUST: The package must successfully compile and build into binary rpms on at least one supported architecture.
[-] MUST: If the package does not successfully compile, build or work on an architecture, then those architectures should be listed in the spec in ExcludeArch.
[x] MUST: All build dependencies must be listed in BuildRequires
mock
INFO: Done(Загрузки/udpxy-1.0.20-1.fc15.src.rpm) Config(default) 1 minutes 13 seconds
[-] MUST: The spec file MUST handle locales properly. This is done by using the %find_lang macro.
[-] MUST: Every binary RPM package which stores shared library files (not just symlinks) in any of the dynamic linker's default paths, must call ldconfig in %post and %postun.
[-] MUST: If the package is designed to be relocatable, the packager must state this fact in the request for review
[x] MUST: A package must own all directories that it creates. If it does not create a directory that it uses, then it should require a package which does create that directory.
[x] MUST: A package must not contain any duplicate files in the %files listing.
[x] MUST: Permissions on files must be set properly. Executables should be set with executable permissions, for example. Every %files section must include a %defattr(...) line.
[x] MUST: Each package must consistently use macros, as described in the macros section of Packaging Guidelines.
[x] MUST: The package must contain code, or permissible content. This is described in detail in the code vs. content section of Packaging Guidelines.
[-] MUST: Large documentation files should go in a doc subpackage.
[x] MUST: If a package includes something as %doc, it must not affect the runtime of the application.
[-] MUST: Header files must be in a -devel package.
[-] MUST: Static libraries must be in a -static package.
[-] MUST: Packages containing pkgconfig(.pc) files must 'Requires: pkgconfig' (for directory ownership and usability).
[-] MUST: If a package contains library files with a suffix (e.g. libfoo.so.1.1), then library files that end in .so (without suffix) must go in a -devel package.
[-] MUST: In the vast majority of cases, devel packages must require the base package using a fully versioned dependency: Requires: %{name} = %{version}-%{release} 
[x] MUST: Packages must NOT contain any .la libtool archives, these should be removed in the spec.
[-] MUST: Packages containing GUI applications must include a %{name}.desktop file, and that file must be properly installed with desktop-file-install in the %install section.
[x] MUST: Packages must not own files or directories already owned by other packages.
[x] MUST: All filenames in rpm packages must be valid UTF-8.

SHOULD Items:
[-] SHOULD: If the source package does not include license text(s) as a separate file from upstream, the packager SHOULD query upstream to include it.
[?] SHOULD: The description and summary sections in the package spec file should contain translations for supported Non-English languages, if available.
[x] SHOULD: The reviewer should test that the package builds in mock.
INFO: Done(Загрузки/udpxy-1.0.20-1.fc15.src.rpm) Config(default) 1 minutes 13 seconds
[?] SHOULD: The package should compile and build into binary rpms on all supported architectures.
[x] SHOULD: The reviewer should test that the package functions as described.
[x] SHOULD: If scriptlets are used, those scriptlets must be sane.
[-] SHOULD: Usually, subpackages other than devel should require the base package using a fully versioned dependency.
[-] SHOULD: The placement of pkgconfig(.pc) files depends on their usecase, and this is usually for development purposes, so should be placed in a -devel pkg. A reasonable exception is that the main pkg itself is a devel tool not installed in a user runtime, e.g. gcc or gdb.
[-] SHOULD: If the package has file dependencies outside of /etc, /bin, /sbin, /usr/bin, or /usr/sbin consider requiring the package which provides the file instead of the file itself.
[x] SHOULD: Packages should try to preserve timestamps of original installed files.


So I think there are no issues blocking it from beeing approved.
Comment 25 nucleo 2011-07-28 19:36:12 EDT
Thanks.

See actions should be done to complete review http://fedoraproject.org/wiki/Package_Review_Process#Reviewer
Comment 26 Ivan Afonichev 2011-07-29 02:17:42 EDT
Ok I think it's time to make an SCM admin request.
Comment 27 nucleo 2011-07-29 05:12:59 EDT
Thanks.

New Package SCM Request
=======================
Package Name: udpxy
Short Description: UDP-to-HTTP multicast traffic relay daemon
Owners: nucleo
Branches: f15 f16
InitialCC:
Comment 28 Gwyn Ciesla 2011-07-29 07:59:08 EDT
Git done (by process-git-requests).
Comment 29 Fedora Update System 2011-07-29 10:26:47 EDT
udpxy-1.0.20-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/udpxy-1.0.20-1.fc15
Comment 30 Fedora Update System 2011-07-29 10:26:47 EDT
udpxy-1.0.20-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/udpxy-1.0.20-1.fc16
Comment 31 Fedora Update System 2011-07-30 23:48:41 EDT
udpxy-1.0.20-1.fc15 has been pushed to the Fedora 15 testing repository.
Comment 32 Fedora Update System 2011-08-12 06:55:05 EDT
udpxy-1.0.20-1.fc15 has been pushed to the Fedora 15 stable repository.
Comment 33 Fedora Update System 2011-08-12 14:24:01 EDT
udpxy-1.0.20-1.fc15 has been pushed to the Fedora 15 stable repository.
Comment 34 Fedora Update System 2011-09-06 23:27:32 EDT
udpxy-1.0.20-1.fc16 has been pushed to the Fedora 16 stable repository.
Comment 35 Denis Fateyev 2014-02-08 15:09:03 EST
Package Change Request
======================
Package Name: pkgname
New Branches: f19 f20 el5 el6 epel7
Owners: nucleo dfateyev
InitialCC: 

The package is a bit outdated, it would be fine to have an ability to update it to the recent version in current branches along with adding new ones.
Comment 36 nucleo 2014-02-08 19:03:44 EST
(In reply to Denis Fateyev from comment #35)

> The package is a bit outdated, it would be fine to have an ability to update
> it to the recent version in current branches along with adding new ones.

See bug 1062483.
Comment 37 Denis Fateyev 2014-02-09 02:08:10 EST
OK, missed that discussion about the update. Anyway, the package change request above still actual.
Comment 38 Gwyn Ciesla 2014-02-10 08:19:35 EST
New packages need a New Package request, not a Package Change request.

Note You need to log in before you can comment on or make changes to this bug.